/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */


/* #Base 1280 Grid
================================================== */
	#profile-filter ul li a                     {font-size: 15px;}
    .container                                  { position: relative; width: 1280px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures, .jshowoff , .jshowoff p{
		width: 1024px;
	}
.jshowoff , .jshowoff p{

}
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures,#intro,.jshowoff div{
		height: 650px;
	}
.thumbFeatures p.waterbook b{font-size: 20px;}
.thumbFeatures p.waterbook {font-size: 15px;right: 130px;height: 400px;top: 30px;width: 300px;padding:10px;}
	#intro {
	 height:1000px;
	}

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 60px;  }
    .container .two.columns                     { width: 140px; }
    .container .three.columns                   { width: 220px; }
    .container .four.columns      { width: 280px; }
.scale-with-grid-photo { width: 280px !important; height:280px !important;}
    .container .five.columns                    { width: 180px; }
    .container .six.columns                     { width: 460px; }
    .container .seven.columns                   { width: 540px; }
    .container .eight.columns                   { width: 620px; }
    .container .nine.columns                    { width: 700px; }
    .container .ten.columns                     { width: 780px; }
    .container .eleven.columns                  { width: 860px; }
    .container .twelve.columns                  { width: 940px; }
    .container .thirteen.columns                { width: 1020px; }
    .container .fourteen.columns                { width: 1100px; }
    .container .fifteen.columns                 { width: 1180px; }
    .container .sixteen.columns                 { width: 1200px; }
	.container .sixteen_photo.columns           { width: 1200px; }

    .container .one-fourth.column               { width: 300px; }
    .container .one-third.column                { width: 406px; }
    .container .two-thirds.column               { width: 840px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 80px;  }
    .container .offset-by-two                   { padding-left: 160px; }
    .container .offset-by-three                 { padding-left: 240px; }
    .container .offset-by-four                  { padding-left: 320px; }
    .container .offset-by-five                  { padding-left: 400px; }
    .container .offset-by-six                   { padding-left: 480px; }
    .container .offset-by-seven                 { padding-left: 560px; }
    .container .offset-by-eight                 { padding-left: 640px; }
    .container .offset-by-nine                  { padding-left: 720px; }
    .container .offset-by-ten                   { padding-left: 800px; }
    .container .offset-by-eleven                { padding-left: 880px; }
    .container .offset-by-twelve                { padding-left: 960px; }
    .container .offset-by-thirteen              { padding-left: 1040px; }
    .container .offset-by-fourteen              { padding-left: 1120px; }
    .container .offset-by-fifteen               { padding-left: 1200px; }

p.proj-desc small{height:200px;}

/* #Base 1080 Grid
================================================== */
@media only screen and (min-width: 1700px)
{
	#organizer-nav,#organizer-nav-book{
	 /*position: fixed;
	 left:250px;
	top:360px;*/
	}
	#organizer-nav{top:120px;}

	#organizer-nav-book{
		top:190px;
	 }
	#organizer-nav-ul
	{
		width:300px !important;
	}
}
@media only screen and (min-width: 1800px)
{
	.container .sixteen_photo.columns { width: 1800px; }
	#organizer-nav{top:120px;}

.container_photo{
	width:1800px;
}
	#organizer-nav-book{
		top:190px;
	 }
	#organizer-nav-ul
	{
		width:300px !important;
	}
}

@media only screen and (min-width: 1300px)and (max-width: 1700px)
{
	#profile-filter ul li a                     {font-size: 14px;}
	#organizer-nav-ul
	{
		width:300px !important;
	}

}


@media only screen and (min-width: 960px) and (max-width: 1300px) {
	/*.staticmenuorganizer {left: 40px;position: fixed;top: 330px;}*/
	#organizer-nav-ul
	{
		width:250px !important;
	}
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures, .jshowoff , .jshowoff p{
		width: 1120px;
	}
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures,#intro,.jshowoff div{
		height: 600px;
	}
	#intro {
        height:900px;
    }
	#profile-filter ul li a                     {font-size: 14px;}
	.thumbFeatures p.waterbook b{font-size: 20px;}
	.thumbFeatures p.waterbook {font-size: 15px;right: 170px;height: 400px;top: 30px;width: 300px;padding:10px;}

    .container                                  { position: relative; width: 1120px; margin: 0 auto; padding: 0; }
	.container                                  { position: relative; width: 1120px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 50px;  }
    .container .two.columns                     { width: 120px; }
    .container .three.columns                   { width: 190px; }
    .container .four.columns                   { width: 255px; }
	.scale-with-grid-photo { width: 255px !important; height:255px !important;}
    .container .five.columns                    { width: 170px; }
    .container .six.columns                     { width: 400px; }
    .container .seven.columns                   { width: 470px; }
    .container .eight.columns                   { width: 540px; }
    .container .nine.columns                    { width: 610px; }
    .container .ten.columns                     { width: 680px; }
    .container .eleven.columns                  { width: 750px; }
    .container .twelve.columns                  { width: 820px; }
    .container .thirteen.columns                { width: 890px; }
    .container .fourteen.columns                { width: 960px; }
    .container .fifteen.columns                 { width: 1030px; }
    .container .sixteen.columns                 { width: 1100px; }
	.container .sixteen_photo.columns           { width: 1100px; }


    .container .one-fourth.column               { width: 260px; }
    .container .one-third.column                { width: 353px; }
    .container .two-thirds.column               { width: 840px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 70px;  }
    .container .offset-by-two                   { padding-left: 140px; }
    .container .offset-by-three                 { padding-left: 210px; }
    .container .offset-by-four                  { padding-left: 280px; }
    .container .offset-by-five                  { padding-left: 350px; }
    .container .offset-by-six                   { padding-left: 420px; }
    .container .offset-by-seven                 { padding-left: 490px; }
    .container .offset-by-eight                 { padding-left: 560px; }
    .container .offset-by-nine                  { padding-left: 630px; }
    .container .offset-by-ten                   { padding-left: 700px; }
    .container .offset-by-eleven                { padding-left: 770px; }
    .container .offset-by-twelve                { padding-left: 840px; }
    .container .offset-by-thirteen              { padding-left: 910px; }
    .container .offset-by-fourteen              { padding-left: 980px; }
    .container .offset-by-fifteen               { padding-left: 1050px; }
    p.proj-desc small{height:200px;}

	#organizer-nav-ul
	{
		width:260px !important;
		font-size:11px !important;
	}
	#organizer-nav ul li a{
		font-size: 13px !important;
	}
	#profile-filter ul li a{
	  font-size: 11px !important;
	 }
	#organizer-nav-book{
		top:190px;
	 }
}



/* #Base 960 Grid
================================================== */

@media only screen and (min-width: 960px) and (max-width: 1140px) {
    #search{display:none !important;}
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures, .jshowoff , .jshowoff p{
		width: 960px;
	}
	#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures,#intro,.jshowoff div{
		height: 900px;
	}
	.thumbFeatures p.waterbook b{font-size: 20px;}
	.thumbFeatures p.waterbook {font-size: 14px;right: 170px;height: 400px;top: 10px;width: 260px;padding:10px;}
	/*#clock-ticker,#search{display:none !important;}*/
	#organizer-nav-ul
	{
		width:260px !important;
		font-size:10px !important;
	}
	#intro {
        height:950px;
    }
	#organizer-nav ul li a{
		font-size: 10px !important;
	}
	#profile-filter ul li a                     {font-size: 10px;}
    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                   { width: 215px; }
	.scale-with-grid-photo { width: 215px !important; height:215px !important;}
    .container .five.columns                    { width: 170px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }
	.container .sixteen_photo.columns           { width: 940px; }


    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	p.proj-desc small{height:165px;}

	#organizer-nav-ul
	{
		width:200px !important;
		font-size: 10px !important;
	}
	#organizer-nav ul li a{
		font-size: 10px !important;
	}
	#organizer-nav-book{
		top:190px;
	 }
}


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        #search{display:none !important;}
	    #features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures, .jshowoff , .jshowoff p{
	   		width: 768px;
	   	}
	    #intro,#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures,.jshowoff div{
			height: 400px;
		}
	    .thumbFeatures p.waterbook b{font-size: 18px;}
	   	.thumbFeatures p.waterbook {font-size: 13px;right: 130px;height: 200px;top: 10px;width: 200px;padding:10px;line-height: 15px;}
	    #clock-ticker,#search{display:none !important;}
	     #organizer-nav-ul
	   	{
	   		width:180px !important;
	   		font-size: 9px !important;
	   	}
	    #organizer-nav ul li a{
	   		font-size: 9px !important;
	   	}
	    #profile-filter ul li a{
		    font-size: 8px !important;
	    }
	    #intro {
		    height:800px;
	    }
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                   { width: 172px; }
	    .scale-with-grid-photo { width: 172px !important; height:172px !important;}
        .container .five.columns                    { width: 105px;font-size:10px !important; }
	    .container .five.columns #map                  { width: 110px !important; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 768px; }
	    .container .sixteen_photo.columns           { width: 768px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
	    p.proj-desc small{height:115px;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        #search{display:none !important;}
	    #features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures, .jshowoff , .jshowoff p{
	   		width: 300px;
	   	}
	    #features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures,#intro,.jshowoff div{
			height: 200px;
		}
	    #intro {
		    height:500px;
	    }
	    #purchase span {
            font-size: 11px;
            line-height: 10px;
        }
	    #clock-ticker,#search,#upload{display:none !important;}
	    .thumbFeatures p.waterbook b{display: none;}
		.thumbFeatures p.waterbook {display: none;}
	    #organizer-nav-ul
	    {
	        width:180px !important;
	        font-size: 9px !important;
	    }
	    #profile-filter ul li a{
		    font-size: 9px !important;
	    }
	    #organizer-nav ul li a{
	        font-size: 9px !important;
	    }
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .sixteen_photo.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; margin-top:10px;}

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
	    #profile-filter ul.li{margin-bottom: 10px;

	    }
	    #profile-filter ul li {
	        margin: 0 10px 10px 0 !important;
	    }
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {

	    #features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures, .jshowoff , .jshowoff p{
	   		width: 420px;
	   	}
	    #features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures,#intro,.jshowoff div{
			height: 300px;
		}
	    .thumbFeatures p.waterbook {font-size: 9px;right: 20px;height: 200px;top: 10px;width: 150px;padding:10px;line-height: 9px;display: block}
	    #clock-ticker,#search,#upload{display:none !important;}
	    #organizer-nav-ul
	    {
	        width:180px !important;
	        font-size: 9px !important;
	    }
	    #organizer-nav ul li a{
	        font-size: 9px !important;
	    }
	    #profile-filter ul li a{
		    font-size: 9px !important;
	    }
	    #intro {
		    height:700px;
	    }
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .sixteen_photo.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 280px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


